Subject: [AVTCORE] [draft-ietf-avtcore-srtp-aes-gcm] now available in libsrtp

From: John Foley <[email-masked]>
Date: Wed, 02 Oct 2013 07:46:14 -0400

Hello WG:

For those of you that may be interested, support for GCM mode as defined
in [draft-ietf-avtcore-srtp-aes-gcm-07] has been added to libsrtp.  This
is available in the feature-openssl branch of libsrtp on Github at the
following location:

https://github.com/cisco/libsrtp/tree/feature-openssl

Please be aware that support for GCM mode requires linking libsrtp
against OpenSSL (libcrypto.so). 

Sincerely,
John Foley